//
//  StatusEditContentTextView.swift
//  Tusker
//
//  Created by Shadowfacts on 5/11/23.
//  Copyright © 2023 Shadowfacts. All rights reserved.
//

import UIKit
import Pachyderm
import WebURL

class StatusEditContentTextView: ContentTextView {
    
    func setTextFrom(edit: StatusEdit, index: Int) {
        setTextFromHtml(edit.content)
        setEmojis(edit.emojis, identifier: index)
    }
    
    // mention links aren't included in the edit content, nothing else to do

}
